*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
button{
  cursor: pointer;
}
header{
  display: flex;
  justify-content: space-between;
}
.navmenu{
  justify-content: center;
  margin-top: 90px;

}
.navmenu a {
  text-decoration:none ;
  color: black;
  padding: 15px;
  font-size: 25px;
  font-weight: 500;
  opacity: 1;
  transition: 1s;
}
.navmenu a:hover {
  opacity: 0.5;
}
#logo {
  width: 450px;
  height: 250px;
}
.support {
  width: 250px;
  height: 70px;
  margin-top: 70px;
  margin-right: 60px;
  background-color:rgba(43,190,193,255);
  border-radius: 40px;
  color: white;
  border: 0;
  font-size: 25px;
  @media screen and (max-width: 1200px){
    font-size:15px;
  }
}
.banner{
  width: 1750;
  height: 800px;
  background-image: url("/images/banner.jpg");
  margin-left: 70px;
  margin-right: 40px;
  background-size: cover;
  background-repeat: no-repeat;
  /**background-position: 70% 40%;**/
  border: 1px solid black ;
  border-radius: 40px;
  /**background-position: center;**/
  border: none;
  position: relative;
  @media  screen and (max-width: 1121px) {
    width: 93%;
    margin-right: 60px;
  }
}
.bannerbutton{
  width: 300px;
  height: 70px;
  position: absolute;
  bottom: 0;
  right:0;
  margin-right: 40px;
  margin-bottom: 40px;
  border: 1px solid black;
  border-radius: 40px;
  background-color: rgba(182,207,218,255);
  color: white;
  border: none;
  font-size: 30px;
}
.info {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  @media screen and (max-width: 1600px) {
      font-size:30px;

  }
}
.vernagir {
  font-size: 60px;
  margin-left: 40px;
  margin-top: 70px;
}
.text{
  margin-left: 81px;
  font-size: 20px;
  color: #888888;
  margin-bottom: 20px;
}
.anun {
  width: 700px;
  height: 900px;
  border: none solid black;
  border-radius: 15px;
  box-shadow: 0px 1px 15px -2px rgba(34, 60, 80, 0.21);
  margin-top: 30px;
  @media screen and (max-width: 1500px){
    width: 300px;

  }
}
.himnadir , .himnadir1 , .himnadir2 {
  width: 230px;
  height: 230px;
  border-radius: 50%;
  background-size: cover;
  position: absolute;
  margin-left: 59px;
  margin-top: -30px;
  box-shadow: 0px 1px 15px -2px rgba(34, 60, 80, 0.21);
  @media screen and (max-width: 1500px) {
    width: 150px;
    height: 150px;

  }

}
.himnadir {
  background-image: url("/images/SiranushMovsisyan.jpg");
}
.himnadir1 {
  background-image: url("/images/AnginhAsatryan.jpg");
}
.himnadir2 {
  background-image: url("/images/EdgarElbakyan.jpg");
}
h1 {
  font-size: 60px;
  margin-top: 50px;
  margin-left: 50px;
}
h4 {
  margin-top: 250px;
  position: absolute;
  margin-left: 40px;
  font-size: 35px;
  font-weight: 600;
  @media  screen and (max-width: 1000px) {
    font-size: 20px;
    margin-top: 150px;
  }
}
/*.masnaget{
  margin-top: 70px ;
  margin-left: 20px;
  color: #888888;
}*/
#plan3 {
  display: flex;
  justify-content: space-around;
}

.plan {
  width: 700px; /* Adjust the width as needed */
  height: 100%; /* Adjust the height as needed */
  border-radius: 20px;
  background-size: cover;
  background-repeat: no-repeat;
}

.img-wrapper , .img-wrapper1 , .img-wrapper2{
  height: 500px;
}
.plan img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ensures the image covers the entire section */
  border-radius: 20px; /* Ensures the image follows the border radius */
}
.text1 {
  font-size: 40px;
  color: #888888;
  margin-top: 7px;

}
.programtext {
  display: flex;
  justify-content: space-around;
  margin-top: 5px;
}

.text-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.text1, .cragri-vernagir {
  margin-top: 10px;
  padding: 0;
  font-size:30px ;
}

.ptichka {
  width: 10px;
  height: 10px;
}
.programload {
  width: 100%;
  height: 10px;
  background-color: rgba(43,190,193,255);
  margin-top: 20px;
  border-radius: 12px;
}
.cragri\.npatak{
  display: flex;
  justify-content: space-around;
  margin-top: 15px;
 
}
.cragriConteiner{
    position: relative;
  max-width: 700px;
  height: 450px;
  border-radius: 20px;
  border:none solid black;
  box-shadow: 0px 1px 15px -2px rgba(34, 60, 80, 0.21);
  margin-top: 60px;
   @media screen and (max-width: 1600px){
    width:500px;
  }
}
.planimg {
  width: 80px;
  height: 80px;
  margin-left: 300px;
  margin-top: 40px;
  position: absolute;
  bottom: 0;
  @media screen and (max-width: 1600px){
    margin-left: 100px;

  }
}
.text2{
  font-size: 30px;
  color: #888888;
  margin-left: 40px;
  margin-top: 20px;
  @media screen and (max-width: 1000px){
    font-size:22px ;
  }
}
.cragri-vernagir1{
  padding: 0;
  font-size:40px ;
  margin-top:20px ;
  margin-left: 20px;
}
.newstext {
  margin-left: 50px;
  font-size: 20px;
  color: #888888;
  margin-bottom: 70px;
  margin-top: 20px;
}

.newsimg {
  display: flex;
}

.bignewsimg {
  width: 1500px;
  height: 700px;
  border-radius: 20px;
  border: 1px solid black;
  background-image: url("/images/news5.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-right: 10px;
  margin-left: 50px;
  opacity: 1;
  transition: 1s;
  border: none;
  box-shadow:  inset 1px 1px 40px 60px rgba(34, 60, 80, 0.4);
}
.bignewsimg:hover {
  opacity: 0.5;
}
.smallnews {
  display: flex;
  flex-direction: column;
}

.smallnewsimg, .smallnewsimg1 {
  max-width: 990px;
  height: 340px;
  border-radius: 20px;
  border: 1px solid black;
  background-size: cover;
  margin-bottom: 20px;
  opacity: 1;
  transition: 1s;
  box-shadow:  inset 1px 1px 40px 60px rgba(34, 60, 80, 0.4);
}
.smallnewsimg:hover , .smallnewsimg1:hover {
  opacity: 0.5;
}
.smallnewsimg {
  background-image: url("/images/news1.jpg");
}

.smallnewsimg1 {
  background-image: url("/images/news2.JPG");
}
.newsbottonimg {
  display: flex;
}
.newsbottonimg1 , .newsbottonimg2 , .newsbottonimg3 {
  width: 780px;
  height: 340px;
  border-radius: 12px;
  border: 1px solid black;
  background-size: cover;
  margin: 10px;
  opacity: 1;
  transition: 1s;
  margin-left: 40px;
  box-shadow:  inset 1px 1px 40px 60px rgba(34, 60, 80, 0.4);
}
.newsbottonimg1:hover , .newsbottonimg2:hover , .newsbottonimg3:hover {
  opacity: 0.5;
}
.newsbottonimg1 {
  background-image: url("/images/news3.JPG");
}
.newsbottonimg2 {
  background-image: url("/images/news6.jpg");
}
.bignewstext {
  color: white;
  margin-left: 60px;
  margin-top: 580px;
  font-size: 50px;
  font-weight: 700;
}
.smallnewstext {
  color: white;
  margin-top: 220px;
  font-weight: 500;
  font-size: 30px;
  margin-left: 30px;
  margin-bottom: 10px;
  @media screen and (max-width: 1400px){
    font-size: 20px;
  }
}
.newsbottonimg2 .smallnewstext1{
  font-size: 20px;
}
.events {
  display: flex;
  justify-content: space-around;
}
.event1 , .event2 , .event3 {
  width: 750px;
  height: 600px;
  border-radius: 12px;
  border: none solid black;
  box-shadow: 0px 1px 15px -2px rgba(34, 60, 80, 0.21);
  @media screen and (max-width: 600px){
    width: 500px;
  }
}
.event1img , .event2img , .event3img {
  max-width: 700px;
  height: 400px;
  margin-top: 10px;
  margin-left: 23px;
  border: 1px solid black;
  border-radius: 12px;
  border: none;
  opacity: 1;
  transition: 1s;
}
.event1img {
  background: url("/images/event2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
.event2img {
  background-image: url("/images/event1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
.event3img {
  background-image: url("/images/news3.JPG");
  background-size: cover;
  background-repeat: no-repeat;
}
.eventtext {
  margin-top: 20px;
  margin-left: 23px;
  font-weight: bold;
  font-size: 30px;
  font-family: "Times New Roman", Times, serif;
  @media screen and (max-width: 1000px){
    font-size: 15px;
  }
}
/*.stroyArtsakh{
  display: flex;
}
.Artsakhimg {
  width: 1400px;
  height: 1000px;
  margin-left: 40px;
  background-size: cover;
  background-repeat: no-repeat;
  border: 1px solid black ;
  border-radius: 30px;
}
.Artsakhstory {
  width: 1015px;
  height: 960px;
  border: 0px solid black;
  margin-top: 15px;
  box-shadow: 0px 1px 15px -2px rgba(34, 60, 80, 0.21);
}*/
#resultat {
  max-width: 97%;
  height: 250px;
  border: 0px black solid;
  margin-top: 100px;
  margin-left: 40px;
  border-radius: 15px;
  box-shadow: 0px 1px 15px -2px rgba(34, 60, 80, 0.21);
}
#resultat {
  display: flex;
  justify-content: space-around;
}
.Resultathead {
  margin-top: 80px;
}
.Resultathead h2 {
  color: rgba(43,190,193,255);
  margin-left: 50px;
  margin-bottom: 20px;
  font-size: 70px;
  font-weight: 1000;
}
.resulttext{
  font-size: 30px;
  margin-bottom: 20px;
   @media screen and (max-width:1000px) {
    font-size: 20px;
  }
}
.footersection {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  flex-wrap: wrap; /* Ensure items wrap on smaller screens */
  margin-top: 400px;
}
.content {
  display: flex;
  flex-direction: column;
  flex: 1; /* Allow content to take available space */
}

.klor {
  width: 700px;
  height: 700px;
  background-color: rgba(162, 226, 227, 255);
  border-radius: 50%;
  margin-left: 100px;
  flex-shrink: 0; /* Prevent shrinking */
  box-shadow: 4px 4px 100px 100px rgba(162, 226, 227, 255);
  background-image: url("https://i1.sndcdn.com/avatars-000346711175-ad1oxu-t500x500.jpg");
  @media screen and (max-width: 1200px) {
    width: 450px;
    height: 450px;
  }
}
.support2 {
  width: 100%;
  max-width: 250px;
  height: 70px;
  margin-top: 40px;
  background-color: rgba(43, 190, 193, 255);
  border-radius: 40px;
  color: white;
  border: 0;
  font-size: 25px;
  text-align: center;
  line-height: 70px; /* Center text vertically */
  margin-left: 40px;
}

#buttonlogo {
  margin-top: 30px;
  width: 100%;
  max-width: 500px;
  height: auto;
}
.botnavmenu{
  display: flex;
  justify-content: space-around;
  margin-top: 90px;
  margin-left: 50px;
  @media screen  and (max-width: 1072px){
    flex-direction: column;
    justify-content: center;

  }
}
.botnavmenu a {
  text-decoration:none ;
  color: black;
  padding: 15px;
  font-size: 25px;
  font-weight: 500;
  opacity: 1;
  transition: 1s;
  margin-right: 80px;
  @media screen and (max-width: 1000px) {
    text-align: center;
  }
}
.botnavmenu a:hover {
  opacity: 0.5;
}
.social-networks {
  display: flex;
  border-radius: 50%;
  flex-shrink: 0; /* Prevent shrinking */
  background-size: cover;
  @media screen and (max-width: 1000px) {
    justify-content: center;
  }
}
